Subject: Connecting from fedora, fails to load normal color scheme in some tools

From: Hristo Umaru <[email-masked]>
Date: Mon, 10 Jun 2013 18:32:12 +0300

Package: x2goclient.x86_64

Version: V.4.0.1.0

I am connecting from a desktop computer running Fedora 17, to a server
running RHEL 6!

A tool I am using, loads correct color schemes when I connect from
Ubuntu/Windows, but fails to load normal color schemes when running
from Fedora 17.

When the server I am using is overloaded and I start the tool, the
correct colors are loaded for a moment and after a few seconds the
wrong color scheme is loaded.

This leads me to believe that the problem is directly connected to
Fedora 17 and my version of x2go, since I get no such problems running
the exact same settings from Ubuntu/Windows.
I have tried to increase my connection, run it from both Cinnamon/pure
Gnome, decrease the compression or increase it - nothing helps.